
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>javascript与jquery中的this关键字用法实例分析_javascript技巧 / iVAN</title>

    <meta name="description" content="javascript与jquery中的this关键字用法实例分析_javascript技巧 本文实例分析了javascript与jquery中的this关键字用法.分享给大家供大家参考,具体如下: this 表示当前的对象,这个当前对象可以是表单,&lt;p&gt;等任何元素 1.javascript中this的用法: JS部分: &lt;script type=&quot;text/javascript&quot;&gt; function chimg(obj){ obj.src=&quot;./images/2.jpg&quot;; } &lt;/script&gt; HTML部分 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">javascript与jquery中的this关键字用法实例分析_javascript技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文实例分析了javascript与jquery中的this关键字用法。分享给大家供大家参考，具体如下：</p>
<p><strong>this 表示当前的对象，这个当前对象可以是表单，&lt;p&gt;等任何元素</strong></p>
<p><strong>1.javascript中this的用法：</strong></p>
<p>JS部分：</p>
<pre>
&lt;script type="text/javascript"&gt;
 function chimg(obj){
  obj.src="./images/2.jpg";
 }
&lt;/script&gt;
</pre>
<p>HTML部分：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;img src="./images/1.jpg" onclick="chimg(this)"&gt;</p>
<p><strong>2.jquery 中this的用法：</strong></p>
<p>JS部分:</p>
<pre>
&lt;script type="text/javascript"&gt;
  $(document).ready(function(){
   alert(this.src);
  })
&lt;/script&gt;
</pre>
<p>HTML部分：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;img src="./images/1.jpg" class="img"&gt;</p>
<p>希望本文所述对大家JavaScript程序设计有所帮助。</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索javascript<br />
                    ，                jquery<br />
                                    this关键字<br />
                                    javascript关键字、javascript关键字大全、javascript new关键字、javascript let关键字、javascript保留关键字，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-09 16:28:31</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/jquery/" title="jquery">jquery</a>, <a href="https://www.iamivan.net/tag/javascript/" title="javascript">javascript</a>, <a href="https://www.iamivan.net/tag/this%e5%85%b3%e9%94%ae%e5%ad%97/" title="this关键字">this关键字</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>javascript与jquery中的this关键字用法实例分析_javascript技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgV47Ab.html" rel="bookmark">JQuery中基础过滤选择器用法实例分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JQuery中基础过滤选择器用法.分享给大家供大家参考.具体如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;he			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvrReAM.html" rel="bookmark">JQuery中属性过滤选择器用法实例分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JQuery中属性过滤选择器用法.分享给大家供大家参考.具体如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;he			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NyONM.html" rel="bookmark">JQuery中DOM事件合成用法实例分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JQuery中DOM事件合成用法.分享给大家供大家参考.具体分析如下: jQuery有两个合成事件--hover()方法和toggle()方法,类似前面讲过的ready()方法,hover()方法和toggle()方法都属于jQuery自定义的方法. hover()方法 hover()方法的语法结构为:hover(enter,leave); hover()方法用于模拟光标悬停事件.当光标移动到元素上时,会触发指定的第1个函数(enter);当光标移出这个元素时,会触发指定的第2个函			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKm2G5p.html" rel="bookmark">JavaScript中this的用法实例分析&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例分析了JavaScript中this的用法.分享给大家供大家参考,具体如下: 一.&quot;this&quot;公理 this关键字永远都指向函数(方法)的所有者: function fn1(){ this }; fn1(); //this=&gt;window oDiv.onclick=fn1; //this=&gt;oDiv oDiv.onclick=function(){ this //this=&gt;oDiv fn1(); //this=&gt;window } &lt;div onc			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6G91Lp.html" rel="bookmark">javascript中键盘事件用法实例分析&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例分析了javascript中键盘事件用法.分享给大家供大家参考.具体如下: 键盘事件包含onkeydown.onkeypress和onkeyup这三个事件 事件初始化 function keyDown(){} document.onkeydown = keyDown; //论按下键盘上的哪个键,都将调用KeyDown()函数. DOM标准下 function keyDown(e) { var keycode = e.which; //取得对应的键值(数字) var realkey = S			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5QrBRp.html" rel="bookmark">javascript中cookie对象用法实例分析&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了javascript中cookie对象用法.分享给大家供大家参考.具体如下: 属性 name          唯一必须设置的属性,表示cookie的名称 expires       指定cookie的存活周期,如不设置,浏览器关闭自动失效 path           决定cookie对于服务器对于其他网页的可用性,一般情况下,   cookie对同一目录下的所有页面都可用,当设置path属性后,cookie只对指定路径及子路径下的所有网页有效 domain           			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlmZjLp.html" rel="bookmark">javascript中eval和with用法实例总结&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了javascript中eval和with用法.分享给大家供大家参考,具体如下: 我们都知道javascript的作用域机制,但是with和eval有时会&quot;破坏&quot;我们对于作用域的常规理解.下面参考网上资源和自己理解总结一下eval和with的用法. 一.eval 1.eval函数:把一个字符串当作一个js表达式一样去执行它. 2.语法:eval(strScript) 注:参数strScript是必填项 3.使用说明 (1)它是有返回值的,如果参数字符串是一个表达式,就会返回			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5OAOnb.html" rel="bookmark">JavaScript中继承用法实例分析&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例分析了JavaScript中继承的用法.分享给大家供大家参考.具体如下: // define the Person Class function Person() {} Person.prototype.walk = function(){ alert ('I am walking!'); }; Person.prototype.sayHello = function(){ alert ('hello'); }; // define the Student class function			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn6vZop.html" rel="bookmark">javascript中AJAX用法实例分析&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了javascript中AJAX用法.分享给大家供大家参考.具体分析如下: 兼容地获得XMLHttpRequest对象: var xhr = null; if(window.XMLHttpRequest){ //非IE浏览器 xhr = window.XMLHttpRequest; }else if(window.ActiveXObject){ //IE浏览器 try{ //高版本,受msxml3.dll+支持 xhr = new ActiveXObject(&quot;Msxml2.XMLH			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNlozk.html" rel="bookmark" class="title">Linux简明系统维护手册&lpar;五&rpar;</a>
					<div>
						(12)配置samba服务器 ..... (13)构建基于Linux的VPN网络 构建VPN几乎是Linux的最高级应用之一了,学会了这项技术,是足以使你自豪的资本.VPN的主要用途就是建立一个加密的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4dNYz.html" rel="bookmark" class="title">CNET JSP BASIC&colon; 安装JSP</a>
					<div>
						你将会需要Java 2软件开发工具(JSDK),它原来的名称是Java开发工具(JDK)以及JavaServer网站发展工具(JSWDK),Tomcat,或是其他支援JSP的网络服务器.Sun免费提供 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdK16M.html" rel="bookmark" class="title">比一比才知道 GET vs POST</a>
					<div>
						1,Get中数据大小被限制:我们都知道很多老式浏览器把URL的字符串个数被限制在255个之内;虽然现在的新版浏览器早就没有这个蛋疼的限制,但是我们可不敢保证所有来站点访问的用户都是使用新版浏览器的.所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwEPWM.html" rel="bookmark" class="title">StripNonNumeric函数源程序</a>
					<div>
						程序|函数 &lt;% Function StripNonNumeric(strInput) Dim iPos, sNew, iTemp strInput = Trim(strInput)If str ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxmjOp.html" rel="bookmark" class="title">下载网页中的flash SWF文件</a>
					<div>
						网页|下载 在网络上呆了那么久,老有网友问起如何下载FLASH的SWF文件的问题,我想那样只是局限于我的网友,其它没有与我成为网友的人或许也有这样的困惑,基于此,我决定把它写出来,让大家以后见到流口水 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AQD7p.html" rel="bookmark" class="title">Photoshop将风景照片变幽灵城堡</a>
					<div>
						这个教程中讲述了如何使用Photoshop和Wacom Intuos2 A4 绘图板来制作数字绘景,如果没有绘图板,表现手绘效果可能会麻烦一些. 注意:在教程的每一步,除非特别提醒,你都应该要新建一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4jNxp.html" rel="bookmark" class="title">Linux的文件系统结构标准剖析</a>
					<div>
						我们平时所说的Linux系统并不是说的某一个操作系统,而是指使用了由Linus Torvalds(林纳斯·托瓦兹)发明并领衔开发的Linux内核的所有操作系统,Linux仅仅指的是该系统的内核,单独的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wDnNp.html" rel="bookmark" class="title">ppt如何设置全程背景音乐</a>
					<div>
						  ppt设置全程背景音乐的方法 打开&quot;插入&quot;-&gt;&quot;声音&quot;-&gt;&quot;文件中的声音&quot;,插入准备好的声音文件(MP3或WAV等等,假设现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQP8AWz.html" rel="bookmark" class="title">WPS表格快速生成用户名和密码的技巧</a>
					<div>
						  首先,新建一个工作簿,在sheet1中输入各列标题及其他信息.如图1所示 图1 接下来,就要来生成用户名列和密码啦!单击D2格,在英文半角状态下输入&quot;=&quot;cnxx&quot;& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBD1yb.html" rel="bookmark" class="title">win8怎样关闭开机启动项</a>
					<div>
						  首先按Win+R打开运行,输入msconfig回车进入系统配置. 点击启动标签,点击打开任务管理器按钮. 然后我们便能够对启动项进行关闭了.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrNP5p.html" rel="bookmark" class="title">jQuery制作简洁的图片轮播效果</a>
					<div>
						 演示图: 核心代码: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RGd9p.html" rel="bookmark" class="title">固态硬盘与普通硬盘的区别</a>
					<div>
						固态硬盘的存储介质分为两种,一种是采用闪存(FLASH芯片)作为存储介质,另外一种是采用DRAM作为存储介质. 基于闪存的固态硬盘 基于闪存的固态硬盘(IDE FLASH DISK.Serial AT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN10Wxb.html" rel="bookmark" class="title">Word2010怎样创建自定义表格样式</a>
					<div>
						  1.打开Word2010文档,单击表格任意单元格. 2.单击&quot;设计&quot;选项卡. 3.在&quot;表格样式&quot;中单击&quot;其他&quot;按钮. 4.在菜单中选择& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkaNWb.html" rel="bookmark" class="title">多柱汉诺塔最优算法设计探究</a>
					<div>
						多柱汉诺塔最优算法设计探究   引言 汉诺塔算法一直是算法设计科目的最具代表性的研究问题,本文关注于如何设计多柱汉诺塔最优算法的探究.最简单的汉诺塔是三个柱子(A.B.C),因此多柱汉诺塔的柱子个数M ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42xBLM.html" rel="bookmark" class="title">项目ITP&lpar;六&rpar; spring4&period;0 整合 Quartz 实现动态任务调度</a>
					<div>
						正文  spring4.0 整合 Quartz 实现任务调度.这真是期末项目的最后一篇,剩下到暑假吧.    Quartz 介绍   Quartz is a full-featured, open s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEW15Zp.html" rel="bookmark" class="title">AjaxFileUpload结合Struts2实现多文件上传&lpar;动态添加文件上传框&rpar;</a>
					<div>
						上篇文章http://www.jb51.net/article/124489.htm介绍了ajaxfileupload实现多文件上传, 但只是固定的文件个数,如果需求不确定是多少文件 则我们就需要动态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PZjkp.html" rel="bookmark" class="title">小米手机陷围城：被指顶多再撑一年</a>
					<div>
						城里的人想出去,城外的人想进来.     互联网手机的江湖一日千里.有些人还没进城就打起了退堂鼓,比如网易:有些人在进城后不久便发现这是一块让自己惊讶的难垦之地,比如盛大和360:有些人则看着城里的乱 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW7Qyp.html" rel="bookmark" class="title">数据对接&mdash;kettle使用之一</a>
					<div>
						需求:       你有没有遇到过不同数据库之间数据对接的需求,比如:mysql数据库里的数据要保存到oracle数据库里,或者是excel里的数据要保存到数据库里,或者是数据库的数据要定时的保存到文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxDD8b.html" rel="bookmark" class="title">log4j日志文件乱码问题的解决方法</a>
					<div>
						 近日在AIX上用log4j打印日志,出现乱码,经过努力解决问题.   症状:在默认语言非中文(或者说默认语言不支持中文的)的Windows.Linux.Unix上,用log4j打印日志,出现乱码,常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrX254z.html" rel="bookmark" class="title">Java中异常Exception的实现的一些分析</a>
					<div>
						文章地址:http://blog.csdn.net/hengyunabc/article/details/14108617 前言: 最近发现一个很有用的Eclipse插件:http://andrei. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKwd3b.html" rel="bookmark" class="title">Servlet的多线程和线程安全</a>
					<div>
						面试中讨论过Servlet的线程安全,简单总结 线程安全 首先说明一下对线程安全的讨论,哪种情况我们可以称作线程安全? 网上对线程安全有很多描述,我比较喜欢&lt;Java并发编程实战&gt;给出的定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyeeNZM.html" rel="bookmark" class="title">windows下强制杀死tomcat进程</a>
					<div>
						在Windows操作系统中,我们在启动一个tomcat服务器时,经常会发现8080端口已经被占用的错误,而我们又不知道如何停止这个tomcat服务器.   本文将通过命令来强行终止这个已经运行的tom ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLAVqM.html" rel="bookmark" class="title">org&period;springframework&period;validation&period;BindingResult验证的问题</a>
					<div>
						问题描述 我在springmvc里用org.springframework.validation.BindingResult做验证代码如下@RequestMapping(value=&quot;/lo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyegE5M.html" rel="bookmark" class="title">Go 语言的依赖注入</a>
					<div>
						依赖注入(DI)是一种解耦组件之间依赖关系的设计模式.在需要的时候,不同组件之间可以通过一个统一的界面获取其它组件中的对象和状态.Go语言的接口设计,避免了很多需要使用第三方依赖注入框架的情况(比如J ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7P8az.html" rel="bookmark" class="title">ruby中如何使用link&lowbar;to提交file</a>
					<div>
						问题描述 &lt;% form_tag({:action=&gt;&quot;upload_file&quot;, :path =&gt; @path},:multipart=&gt;true, :i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqPEmb.html" rel="bookmark" class="title">车势科技发力汽车VR，继阿里BUY&plus;之后再现VR购物挑战者</a>
					<div>
						随着VR/AR技术的逐渐成熟,VR与汽车的结合也越来越被更多的人重视,包括奥迪.菲亚特.丰田.乐视.zerolight.车势科技(Autoforce)等国内外汽车厂商和方案商都开始尝试将VR技术应用在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12go3p.html" rel="bookmark" class="title">关于架构的问题</a>
					<div>
						问题描述 请教各位前辈,小弟刚刚接触C#,对于软件架构的问题不是很了解,麻烦大家解释一下什么是软件架构,现在到处都在说的三层架构是什么意思?谢谢大家了. 解决方案 解决方案二:架构:忽悠的代名词解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8AKrb.html" rel="bookmark" class="title">律师称南京重大交通事故肇事司机或被判死刑</a>
					<div>
						酒醒后的肇事车辆司机追悔莫及,&quot;我等于就是成了一个刽子手,所有跟我一样的驾驶员,千千万万不能酒后驾驶.&quot; 张明宝,男 出生于1966年4月,单位:淮安第五建筑工程公司南京分公司(挂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NVN3b.html" rel="bookmark" class="title">javascript实现PC网页里的拖拽效果&lowbar;javascript技巧</a>
					<div>
						几年前,我参与设计开发一个房产网的项目,我负责前端工作,由于项目经理要求比较高,参考了很多房产类网站比较优秀的功能,想把别人比较优秀的设计和想法集合到一起,那时的设计稿和功能实现,简直就是改了又改,今 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYkK8b.html" rel="bookmark" class="title">摄像机电源故障会对摄像机造成什么影响&quest;</a>
					<div>
						随着各地&quot;智慧城市&quot;的建设发展,公众的公共安全.安防意识也逐渐增强.信息化.物联网.云计算应用等整体技术环境的发展,既对安防产品技术提出更高的要求,也为视频监控安防产品应用展现了广 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
